.header-intro .section-location {
    padding-top: 0rem;
    padding-bottom: 0rem;
}
.form--contact  .form-group > .input-group {
    padding: 0;
}

.form--contact .form-group {
    padding: 0.8125rem 0.75rem 0.875rem;
}

.form--schulung .form-group {
    padding: 0.8125rem 0.75rem 0.875rem;
}

.form--schulung  .form-group > .input-group {
    padding: 0;
}

.tab-content .card-group {
    margin-top: 0rem;
    margin-bottom: 0rem;
}

.list--downloads .box-source .img-thumbnail {
    min-height: 23rem;
    border: 0.0625rem solid #ebebeb;
    background: #fff;
}

.searchintro .searchintro-bg {
    background-color: #F9F8F8;
    padding: 6.875rem 1.25rem 3rem 1.25rem;
}

.search-pagination.pagination li a {
    font-size: 1.325rem;
    line-height: 1.5rem;
    padding: .4375rem .4375rem;
}

/*.section-location {*/
    /*margin-top: 0;*/
/*}*/

/*.features-holder .feature p {*/
    /*margin: 0 0 2rem;*/
/*}*/

/*.section-features:last-child {*/
    /*padding-bottom: initial !important;*/
/*}*/
/*.section-features:first-child {*/
    /*padding-top: initial !important;*/
/*}*/

/*.text-block h1 {*/
    /*word-wrap: break-word;*/
    /*overflow-wrap: break-word;*/

    /*-webkit-hyphens: auto;*/
    /*-moz-hyphens: auto;*/
    /*hyphens: auto;*/
/*}*/



/*.form--contact label.form-check-label {*/
    /*font-weight: 300;*/
/*}*/

/*.invalid-feedback {*/
    /*font-size: .8rem;*/
    /*margin-top: 0.25rem;*/
/*}*/


/*.section-features:first-of-type {*/
    /*padding-top: initial !important;*/
/*}*/


/*.section-history .content-holder .img-thumbnail {*/
    /*padding: 0rem;*/
    /*background: none;*/
/*}*/

/*@media (min-width: 768px) {*/
    /*.calendar {*/
        /*margin: initial;*/
    /*}*/
/*}*/



/*.form-area {*/
    /*width: 100%;*/
    /*position: absolute;*/
    /*height: 100%;*/
/*}*/

/*.form-area .tip-text {*/
    /*width: 100%;*/
    /*height: 100%;*/
/*}*/

/*.form-area .tip-text {*/
    /*width: 100%;*/
    /*height: 100%;*/
/*}*/

/*.tip-text .tip-slide.form-overlay {*/
    /*position: absolute;*/
    /*left: 0;*/
    /*top: 0;*/
    /*right: auto;*/
    /*bottom: auto;*/
    /*line-height: 1.5rem;*/
    /*background: rgba(255, 255, 255, .95);*/
    /*z-index: 15;*/
    /*box-shadow: 0 .1875rem .375rem rgba(0, 0, 0, .16);*/
    /*padding: 2.1875rem;*/
    /*max-height: initial;*/
/*}*/



/*.info-block .box-info:hover, .info-block .box-info:focus {*/
    /*background: #ffd500;*/
/*}*/

/*.nav-tabs li a:hover{*/
    /*background: #ffd500;*/
/*}*/

/*.widget.widget-cookies {*/
    /*left: initial;*/
    /*right: 1.25rem;*/
/*}*/

/*.ui-widget-header {*/
    /*color: #000;*/
/*}*/

/*.contact-form .btn-primary {*/
    /*margin: 0 0.75rem;*/
/*}*/





/*.map {*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*display: block;*/
    /*margin: 0;*/
/*}*/

/*.map-holder {*/
    /*height: 740px;*/
/*}*/

/*.searchintro .form-container::before{*/
    /*position: absolute;*/
    /*right: auto;*/
    /*top: 0;*/
    /*bottom: auto;*/
    /*width: 7.875rem;*/
    /*height: .375rem;*/
    /*font-size: 0;*/
    /*line-height: 0;*/
    /*content: "";*/
    /*background: #ffb400;*/
/*}*/

/*.searchintro h1 {*/
    /*color: #ffb400;*/
    /*padding-bottom: 3.375rem;*/
/*}*/

/*.searchintro h1::after {*/
    /*content: none;*/
/*}*/


